Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000086 [LEX] Edit Function feature always 2008-07-03 23:09 2009-02-08 19:05
Reporter PhilippFoeckeler View Status public  
Assigned To PhilippFoeckeler
Priority low Resolution fixed  
Status resolved   Product Version 1.1.008
Summary 0000086: Hex editor should be capable to load/save hex data from/to files
Description Hex editor should be capable to load/save hex data from/to files
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-07-03 23:09 PhilippFoeckeler New Issue
2009-01-22 09:25 PhilippFoeckeler Status new => assigned
2009-01-22 09:25 PhilippFoeckeler Assigned To => PhilippFoeckeler
2009-02-08 19:05 PhilippFoeckeler Status assigned => resolved
2009-02-08 19:05 PhilippFoeckeler Fixed in Version => 1.1.014
2009-02-08 19:05 PhilippFoeckeler Resolution open => fixed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker